/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/* line 17, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 114, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/
/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/
/* line 134, ../../../_grid.scss */
body {
  min-width: 940px;
}

/* Containers
----------------------------------------------------------------------------------------------------*/
/* line 140, ../../../_grid.scss */
.container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  overflow: hidden;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
/* line 152, ../../../_grid.scss */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

/* line 171, ../../../_grid.scss */
.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11,
.push_12, .pull_12 {
  position: relative;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
/* line 179, ../../../_grid.scss */
.alpha {
  margin-left: 0;
}

/* line 183, ../../../_grid.scss */
.omega {
  margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 191, ../../../_grid.scss */
.grid_1 {
  width: 60px /* grid_1 */;
}

/* line 191, ../../../_grid.scss */
.grid_2 {
  width: 140px /* grid_2 */;
}

/* line 191, ../../../_grid.scss */
.grid_3 {
  width: 220px /* grid_3 */;
}

/* line 191, ../../../_grid.scss */
.grid_4 {
  width: 300px /* grid_4 */;
}

/* line 191, ../../../_grid.scss */
.grid_5 {
  width: 380px /* grid_5 */;
}

/* line 191, ../../../_grid.scss */
.grid_6 {
  width: 460px /* grid_6 */;
}

/* line 191, ../../../_grid.scss */
.grid_7 {
  width: 540px /* grid_7 */;
}

/* line 191, ../../../_grid.scss */
.grid_8 {
  width: 620px /* grid_8 */;
}

/* line 191, ../../../_grid.scss */
.grid_9 {
  width: 700px /* grid_9 */;
}

/* line 191, ../../../_grid.scss */
.grid_10 {
  width: 780px /* grid_10 */;
}

/* line 191, ../../../_grid.scss */
.grid_11 {
  width: 860px /* grid_11 */;
}

/* line 191, ../../../_grid.scss */
.grid_12 {
  width: 940px /* grid_12 */;
}

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 199, ../../../_grid.scss */
.prefix_1 {
  padding-left: 80px;
}

/* line 199, ../../../_grid.scss */
.prefix_2 {
  padding-left: 160px;
}

/* line 199, ../../../_grid.scss */
.prefix_3 {
  padding-left: 240px;
}

/* line 199, ../../../_grid.scss */
.prefix_4 {
  padding-left: 320px;
}

/* line 199, ../../../_grid.scss */
.prefix_5 {
  padding-left: 400px;
}

/* line 199, ../../../_grid.scss */
.prefix_6 {
  padding-left: 480px;
}

/* line 199, ../../../_grid.scss */
.prefix_7 {
  padding-left: 560px;
}

/* line 199, ../../../_grid.scss */
.prefix_8 {
  padding-left: 640px;
}

/* line 199, ../../../_grid.scss */
.prefix_9 {
  padding-left: 720px;
}

/* line 199, ../../../_grid.scss */
.prefix_10 {
  padding-left: 800px;
}

/* line 199, ../../../_grid.scss */
.prefix_11 {
  padding-left: 880px;
}

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* line 208, ../../../_grid.scss */
.suffix_1 {
  padding-right: 80px;
}

/* line 208, ../../../_grid.scss */
.suffix_2 {
  padding-right: 160px;
}

/* line 208, ../../../_grid.scss */
.suffix_3 {
  padding-right: 240px;
}

/* line 208, ../../../_grid.scss */
.suffix_4 {
  padding-right: 320px;
}

/* line 208, ../../../_grid.scss */
.suffix_5 {
  padding-right: 400px;
}

/* line 208, ../../../_grid.scss */
.suffix_6 {
  padding-right: 480px;
}

/* line 208, ../../../_grid.scss */
.suffix_7 {
  padding-right: 560px;
}

/* line 208, ../../../_grid.scss */
.suffix_8 {
  padding-right: 640px;
}

/* line 208, ../../../_grid.scss */
.suffix_9 {
  padding-right: 720px;
}

/* line 208, ../../../_grid.scss */
.suffix_10 {
  padding-right: 800px;
}

/* line 208, ../../../_grid.scss */
.suffix_11 {
  padding-right: 880px;
}

/* Push Space
----------------------------------------------------------------------------------------------------*/
/* line 217, ../../../_grid.scss */
.push_1 {
  left: 80px;
}

/* line 217, ../../../_grid.scss */
.push_2 {
  left: 160px;
}

/* line 217, ../../../_grid.scss */
.push_3 {
  left: 240px;
}

/* line 217, ../../../_grid.scss */
.push_4 {
  left: 320px;
}

/* line 217, ../../../_grid.scss */
.push_5 {
  left: 400px;
}

/* line 217, ../../../_grid.scss */
.push_6 {
  left: 480px;
}

/* line 217, ../../../_grid.scss */
.push_7 {
  left: 560px;
}

/* line 217, ../../../_grid.scss */
.push_8 {
  left: 640px;
}

/* line 217, ../../../_grid.scss */
.push_9 {
  left: 720px;
}

/* line 217, ../../../_grid.scss */
.push_10 {
  left: 800px;
}

/* line 217, ../../../_grid.scss */
.push_11 {
  left: 880px;
}

/* Pull Space
----------------------------------------------------------------------------------------------------*/
/* line 227, ../../../_grid.scss */
.pull_1 {
  left: -80px;
}

/* line 227, ../../../_grid.scss */
.pull_2 {
  left: -160px;
}

/* line 227, ../../../_grid.scss */
.pull_3 {
  left: -240px;
}

/* line 227, ../../../_grid.scss */
.pull_4 {
  left: -320px;
}

/* line 227, ../../../_grid.scss */
.pull_5 {
  left: -400px;
}

/* line 227, ../../../_grid.scss */
.pull_6 {
  left: -480px;
}

/* line 227, ../../../_grid.scss */
.pull_7 {
  left: -560px;
}

/* line 227, ../../../_grid.scss */
.pull_8 {
  left: -640px;
}

/* line 227, ../../../_grid.scss */
.pull_9 {
  left: -720px;
}

/* line 227, ../../../_grid.scss */
.pull_10 {
  left: -800px;
}

/* line 227, ../../../_grid.scss */
.pull_11 {
  left: -880px;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
/* line 237, ../../../_grid.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
/* line 249, ../../../_grid.scss */
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 258, ../../../_grid.scss */
.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/
/* line 267, ../../../_grid.scss */
.clearfix {
  zoom: 1;
}

/* Layout ------------------------------------------------------------------*/
/* line 5, ../../../_utilities.scss */
body {
  font: 13px/1.231 Arial, Helvetica, sans-serif;
  *font-size: small;
}

/* line 9, ../../../_utilities.scss */
pre, code, kbd, samp {
  font-family: monospace, sans-serif;
}

/* line 15, ../../../_utilities.scss */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 18, ../../../_utilities.scss */
a:link {
  -webkit-tap-highlight-color: #FF5E99;
}

/* line 21, ../../../_utilities.scss */
a:hover, a:active {
  outline: none;
}

/* line 23, ../../../_utilities.scss */
a, a:active, a:visited {
  color: #607890;
}

/* line 24, ../../../_utilities.scss */
a:hover {
  color: #036;
}

/* line 26, ../../../_utilities.scss */
ul, ol {
  margin-left: 2em;
}

/* line 27, ../../../_utilities.scss */
ol {
  list-style-type: decimal;
}

/* line 30, ../../../_utilities.scss */
nav ul, nav li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}

/* line 32, ../../../_utilities.scss */
small {
  font-size: 85%;
}

/* line 33, ../../../_utilities.scss */
b, strong, th {
  font-weight: bold;
}

/* line 35, ../../../_utilities.scss */
td {
  vertical-align: top;
}

/* line 38, ../../../_utilities.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

/* line 39, ../../../_utilities.scss */
sup {
  top: -0.5em;
}

/* line 40, ../../../_utilities.scss */
sub {
  bottom: -0.25em;
}

/* line 42, ../../../_utilities.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}

/* line 48, ../../../_utilities.scss */
.ie6 legend, .ie7 legend {
  margin-left: -7px;
}

/* line 55, ../../../_utilities.scss */
button, input, select, textarea {
  width: auto;
  overflow: visible;
  margin: 0;
  font-size: 100%;
  font-family: sans-serif;
  vertical-align: baseline;
}

/* line 59, ../../../_utilities.scss */
textarea {
  overflow: auto;
  vertical-align: text-top;
}

/* line 62, ../../../_utilities.scss */
label, input[type="button"], input[type="submit"], input[type="image"], button {
  cursor: pointer;
}

/* line 66, ../../../_utilities.scss */
input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 70, ../../../_utilities.scss */
input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}

/* line 71, ../../../_utilities.scss */
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}

/* line 75, ../../../_utilities.scss */
.ie7 img {
  -ms-interpolation-mode: bicubic;
}

/* line 79, ../../../_utilities.scss */
body, select, input, textarea {
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
}

/* line 87, ../../../_utilities.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

/* line 92, ../../../_utilities.scss */
::-moz-selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}

/* line 93, ../../../_utilities.scss */
::selection {
  background: #fe57a1;
  color: #fff;
  text-shadow: none;
}

@font-face {
  font-family: "Ultima";
  src: url("/fonts/Ultima-webfont.eot");
  src: url("/fonts/Ultima-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima-webfont.woff") format("woff"), url("/fonts/Ultima-webfont.ttf") format("truetype"), url("/fonts/Ultima-webfont.svg#Ultima") format("svg");
  font-weight: false;
  font-style: normal;
}

@font-face {
  font-family: "UltimaItalic";
  src: url("/fonts/Ultima_Italic-webfont.eot");
  src: url("/fonts/Ultima_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima_Italic-webfont.woff") format("woff"), url("/fonts/Ultima_Italic-webfont.ttf") format("truetype"), url("/fonts/Ultima_Italic-webfont.svg#UltimaItalic") format("svg");
  font-weight: false;
  font-style: normal;
}

@font-face {
  font-family: "UltimaBold";
  src: url("/fonts/Ultima_Bold-webfont.eot");
  src: url("/fonts/Ultima_Bold-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima_Bold-webfont.woff") format("woff"), url("/fonts/Ultima_Bold-webfont.ttf") format("truetype"), url("/fonts/Ultima_Bold-webfont.svg#UltimaBold") format("svg");
  font-weight: Bold;
  font-style: normal;
}

@font-face {
  font-family: "UltimaBoldItalic";
  src: url("/fonts/Ultima_Bold_Italic-webfont.eot");
  src: url("/fonts/Ultima_Bold_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima_Bold_Italic-webfont.woff") format("woff"), url("/fonts/Ultima_Bold_Italic-webfont.ttf") format("truetype"), url("/fonts/Ultima_Bold_Italic-webfont.svg#UltimaBoldItalic") format("svg");
  font-weight: Bold;
  font-style: normal;
}

@font-face {
  font-family: "UltimaLight";
  src: url("/fonts/Ultima_Light-webfont.eot");
  src: url("/fonts/Ultima_Light-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima_Light-webfont.woff") format("woff"), url("/fonts/Ultima_Light-webfont.ttf") format("truetype"), url("/fonts/Ultima_Light-webfont.svg#UltimaLight") format("svg");
  font-weight: Light;
  font-style: normal;
}

@font-face {
  font-family: "UltimaLightItalic";
  src: url("/fonts/Ultima_Light_Italic-webfont.eot");
  src: url("/fonts/Ultima_Light_Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/Ultima_Light_Italic-webfont.woff") format("woff"), url("/fonts/Ultima_Light_Italic-webfont.ttf") format("truetype"), url("/fonts/Ultima_Light_Italic-webfont.svg#UltimaLightItalic") format("svg");
  font-weight: Light;
  font-style: normal;
}

/* line 56, ../../../_fonts.scss */
body {
  font-family: Arial, Helvetica, sans-serif;
}

/* line 61, ../../../_fonts.scss */
h1, h2, h3, h4, h5, h6, fieldset, legend, caption {
  font-family: Ultima, Arial, Helvetica, sans-serif;
}

/* line 31, system.scss */
em {
  font-weight: bold;
  font-family: UltimaBold, Arial, Helvetica, sans-serif;
}

/* line 35, system.scss */
a {
  text-decoration: none;
}

/* line 37, system.scss */
#page {
  margin-left: auto;
  margin-right: auto;
  width: 990px;
  overflow: hidden;
}

/* line 41, system.scss */
.fullWidth {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px /* grid_12 */;
  margin-bottom: 10px;
  overflow: hidden;
}

/* line 47, system.scss */
#topNav {
  font-family: Ultima, Arial, Helvetica, sans-serif;
  margin-bottom: 0;
}

/* line 52, system.scss */
#logo {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 140px /* grid_2 */;
  margin-left: 0;
}
/* line 55, system.scss */
#logo a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('/templates/rebrand/default/img/logo/logo-manx-net.png');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 140px;
  height: 115px;
  margin-top: 10px;
  display: block;
}

/* line 62, system.scss */
#headerNav {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 780px /* grid_10 */;
  margin-right: 0;
  font-size: 1.2em;
}

/* line 68, system.scss */
#headerNavStatic {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 780px /* grid_10 */;
  margin-left: 0;
  margin-right: 0;
}

/* line 75, system.scss */
#channels {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 540px /* grid_7 */;
  margin-left: 0;
  text-align: right;
}
/* line 79, system.scss */
#channels li {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
/* line 7, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#channels li {
  *display: inline;
}
/* line 81, system.scss */
#channels li a {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  background: 0px 0px url(/templates/rebrand/default/img/navigation-site-wide/nav-site-wide.png) no-repeat;
  width: 100px;
  height: 52px;
  text-align: center;
  padding-top: 18px;
  color: #FFF;
}
/* line 7, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#channels li a {
  *display: inline;
}
/* line 88, system.scss */
#channels li a:hover {
  background: 0px -140px url(/templates/rebrand/default/img/navigation-site-wide/nav-site-wide.png) no-repeat;
}

/* work in progress - search box border (esp. in IE) */
/* line 97, system.scss */
#searchBox {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 220px /* grid_3 */;
  margin-right: 0;
  -moz-border-radius-bottomleft: 13px;
  -webkit-border-bottom-left-radius: 13px;
  -o-border-bottom-left-radius: 13px;
  -ms-border-bottom-left-radius: 13px;
  -khtml-border-bottom-left-radius: 13px;
  border-bottom-left-radius: 13px;
  -moz-border-radius-bottomright: 13px;
  -webkit-border-bottom-right-radius: 13px;
  -o-border-bottom-right-radius: 13px;
  -ms-border-bottom-right-radius: 13px;
  -khtml-border-bottom-right-radius: 13px;
  border-bottom-right-radius: 13px;
  background: #166db6;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #00b5ef), color-stop(100%, #2d257d));
  background-image: -webkit-linear-gradient(bottom, #00b5ef, #2d257d);
  background-image: -moz-linear-gradient(bottom, #00b5ef, #2d257d);
  background-image: -o-linear-gradient(bottom, #00b5ef, #2d257d);
  background-image: -ms-linear-gradient(bottom, #00b5ef, #2d257d);
  background-image: linear-gradient(bottom, #00b5ef, #2d257d);
  color: white;
  float: right;
  position: relative;
  padding: 4px;
  width: 150px;
}
/* line 110, system.scss */
#searchBox input {
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -o-border-radius: 9px;
  -ms-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
  -webkit-appearance: textfield;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
  background: white;
  font-size: .8em;
  border: 0;
  padding: 2px 15px 2px 6px;
  margin-top: 1px;
  width: 129px;
}
/* line 124, system.scss */
#searchBox input:focus {
  outline: none;
}
/* line 126, system.scss */
#searchBox a {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('/templates/rebrand/default/img/chevrons/small/small-chevron-blue-light.png?1316604945');
  background-repeat: no-repeat;
  background-position: right top;
  width: 5px;
  height: 8px;
  width: 15px;
  display: inline-block;
  position: relative;
  font-size: 0.8em;
  margin: 0 0 0 -25px;
  padding: 0 3px;
  color: #2d257d;
}
/* line 136, system.scss */
#searchBox a img {
  display: none;
}

/* line 140, system.scss */
#socialIcons {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 220px /* grid_3 */;
  margin-right: 0;
  padding: 10px 0 0 0;
  text-align: right;
}
/* line 145, system.scss */
#socialIcons li {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  margin: 0 0 0 5px;
}
/* line 7, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#socialIcons li {
  *display: inline;
}

/*      a {
		@include inline-block;
        font-weight: bold;
        font-family: $mt-bold-font-family;
        font-size: large;
      }
    }	
*/
/* line 251, system.scss */
#mainMenu {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px /* grid_12 */;
  margin-left: 0;
  margin-right: 0;
  font-size: 1.2em;

}
/* line 169, system.scss */
#mainMenu a {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  font-family: Ultima, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-family: UltimaBold, Arial, Helvetica, sans-serif;
  padding: 5px 10px;
}
/* line 7, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#mainMenu a {
  *display: inline;
}
/* line 178, system.scss */
#mainMenu ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  
}
/* line 185, system.scss */
#mainMenu ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  white-space: nowrap;
  display: inline;
  float: left;
  padding: 4px;
  
}
/* line 195, system.scss */
#mainMenu ul li.selected a {
  background-color: white;
  color: #2d257d;
}
/* line 201, system.scss */
#mainMenu ul.selected li {
  padding-bottom: 0;
}
/* line 206, system.scss */
#mainMenu ul.active {
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -o-border-radius: 9px;
  -ms-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
  background: #166db6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2d257d), color-stop(100%, #166db6));
  background-image: -webkit-linear-gradient(top, #2d257d, #166db6);
  background-image: -moz-linear-gradient(top, #2d257d, #166db6);
  background-image: -o-linear-gradient(top, #2d257d, #166db6);
  background-image: -ms-linear-gradient(top, #2d257d, #166db6);
  background-image: linear-gradient(top, #2d257d, #166db6);
  color: white;
}
/* line 210, system.scss */
#mainMenu ul.active a {
  color: white;
}
/* line 213, system.scss */
#mainMenu ul.active a:hover {
  background-color: white;
  color: #2d257d;
}
/* line 220, system.scss */
#mainMenu ul.parent-is-first {
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -o-border-top-left-radius: 0;
  -ms-border-top-left-radius: 0;
  -khtml-border-top-left-radius: 0;
  border-top-left-radius: 0;
}
/* line 225, system.scss */
#mainMenu ul.selected a {
  color: #00b5ef;
}
/* line 228, system.scss */
#mainMenu ul.selected a:hover {
  color: #2d257d;
}
/* line 231, system.scss */
#mainMenu ul.selected li.selected a {
  color: #2d257d;
}
/* line 238, system.scss */
#mainMenu ul.selected li.selected {
  -moz-border-radius: 9px 9px 0px 0px;
  -webkit-border-radius: 9px 9px 0px 0px;
  -o-border-radius: 9px 9px 0px 0px;
  -ms-border-radius: 9px 9px 0px 0px;
  -khtml-border-radius: 9px 9px 0px 0px;
  border-radius: 9px 9px 0px 0px;
  background: #166db6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2d257d), color-stop(100%, #166db6));
  background-image: -webkit-linear-gradient(top, #2d257d, #166db6);
  background-image: -moz-linear-gradient(top, #2d257d, #166db6);
  background-image: -o-linear-gradient(top, #2d257d, #166db6);
  background-image: -ms-linear-gradient(top, #2d257d, #166db6);
  background-image: linear-gradient(top, #2d257d, #166db6);
  color: white;
}

/* line 255, system.scss */
#subMenu {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px /* grid_12 */;
  margin-left: 0;
  margin-right: 0;
  font-size: 1.2em;
}
/* line 169, system.scss */
#subMenu a {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -o-border-radius: 7px;
  -ms-border-radius: 7px;
  -khtml-border-radius: 7px;
  border-radius: 7px;
  font-family: Ultima, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-family: UltimaBold, Arial, Helvetica, sans-serif;
  padding: 5px 10px;
}
/* line 7, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#subMenu a {
  *display: inline;
}
/* line 178, system.scss */
#subMenu ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 185, system.scss */
#subMenu ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  white-space: nowrap;
  display: inline;
  float: left;
  padding: 4px;
}
/* line 195, system.scss */
#subMenu ul li.selected a {
  background-color: white;
  color: #2d257d;
}
/* line 201, system.scss */
#subMenu ul.selected li {
  padding-bottom: 0;
}
/* line 206, system.scss */
#subMenu ul.active {
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -o-border-radius: 9px;
  -ms-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
  background: #166db6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #166db6), color-stop(100%, #00b5ef));
  background-image: -webkit-linear-gradient(top, #166db6, #00b5ef);
  background-image: -moz-linear-gradient(top, #166db6, #00b5ef);
  background-image: -o-linear-gradient(top, #166db6, #00b5ef);
  background-image: -ms-linear-gradient(top, #166db6, #00b5ef);
  background-image: linear-gradient(top, #166db6, #00b5ef);
  color: white;
}
/* line 210, system.scss */
#subMenu ul.active a {
  color: white;
}
/* line 213, system.scss */
#subMenu ul.active a:hover {
  background-color: white;
  color: #2d257d;
}
/* line 220, system.scss */
#subMenu ul.parent-is-first {
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -o-border-top-left-radius: 0;
  -ms-border-top-left-radius: 0;
  -khtml-border-top-left-radius: 0;
  border-top-left-radius: 0;
}
/* line 225, system.scss */
#subMenu ul.selected a {
  color: #00b5ef;
}
/* line 228, system.scss */
#subMenu ul.selected a:hover {
  color: #2d257d;
}
/* line 231, system.scss */
#subMenu ul.selected li.selected a {
  color: #2d257d;
}
/* line 238, system.scss */
#subMenu ul.selected li.selected {
  -moz-border-radius: 9px 9px 0px 0px;
  -webkit-border-radius: 9px 9px 0px 0px;
  -o-border-radius: 9px 9px 0px 0px;
  -ms-border-radius: 9px 9px 0px 0px;
  -khtml-border-radius: 9px 9px 0px 0px;
  border-radius: 9px 9px 0px 0px;
  background: #166db6;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #166db6), color-stop(100%, #00b5ef));
  background-image: -webkit-linear-gradient(top, #166db6, #00b5ef);
  background-image: -moz-linear-gradient(top, #166db6, #00b5ef);
  background-image: -o-linear-gradient(top, #166db6, #00b5ef);
  background-image: -ms-linear-gradient(top, #166db6, #00b5ef);
  background-image: linear-gradient(top, #166db6, #00b5ef);
  color: white;
}

/* line 259, system.scss */
#breadcrumb {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 940px /* grid_12 */;
  margin-top: 5px;
  margin-bottom: 5px;
}
/* line 265, system.scss */
#breadcrumb > span {
  float: left;
  display: inline;
}
/* line 266, system.scss */
#breadcrumb > ul {
  display: inline;
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
}
/* line 60, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#breadcrumb > ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 4px;
  padding-right: 4px;
}
/* line 48, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#breadcrumb > ul li:first-child, #breadcrumb > ul li.first {
  padding-left: 0;
}
/* line 49, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#breadcrumb > ul li:last-child {
  padding-right: 0;
}
/* line 50, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#breadcrumb > ul li.last {
  padding-right: 0;
}
/* line 269, system.scss */
#breadcrumb > ul li {
  padding-left: 10px;
  background: url("/templates/rebrand/default/img/lb_rArr.gif") left center no-repeat;
}
/* line 270, system.scss */
#breadcrumb > ul li:first-child {
  background: none;
}

/* line 274, system.scss */
#navCol {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  width: 150px /* grid_3 */;
}

/* line 278, system.scss */
#content {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 540px /* grid_7 */;
}

/* line 282, system.scss */
#rightCol {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 140px /* grid_2 */;
}

/* line 286, system.scss */
#footer {
  background: #317d4c;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #62bb46), color-stop(100%, #004053));
  background-image: -webkit-linear-gradient(bottom, #62bb46, #004053);
  background-image: -moz-linear-gradient(bottom, #62bb46, #004053);
  background-image: -o-linear-gradient(bottom, #62bb46, #004053);
  background-image: -ms-linear-gradient(bottom, #62bb46, #004053);
  background-image: linear-gradient(bottom, #62bb46, #004053);
  color: white;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  -o-border-radius: 9px;
  -ms-border-radius: 9px;
  -khtml-border-radius: 9px;
  border-radius: 9px;
  font-family: Ultima, Arial, Helvetica, sans-serif;
  padding: 10px 0;
  font-size: 1em;
}
/* line 293, system.scss */
#footer a {
  color: white;
}

/* line 296, system.scss */
#copyright {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  width: 300px /* grid_4 */;
  margin-left: 0;
}
/* line 299, system.scss */
#copyright > span {
  margin-left: 10px;
}

/* line 303, system.scss */
#siteNav {
  display: inline;
  float: right;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  
  margin-right: 0;
  text-align: right;
}
/* line 308, system.scss */
#siteNav ul {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  display: inline-block;
  width: auto;
  margin-right:10px;
}
/* line 60, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#siteNav ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 10px;
  padding-right: 4px;
}
/* line 48, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#siteNav ul li:first-child, #siteNav ul li.first {
  padding-left: 0;
}
/* line 49, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#siteNav ul li:last-child {
  padding-right: 0;
}
/* line 50, ../../../../../../Ruby192/lib/ruby/gems/1.9.1/gems/compass-0.11.5/frameworks/compass/stylesheets/compass/typography/lists/_horizontal-list.scss */
#siteNav ul li.last {
  padding-right: 0;
}
/* line 314, system.scss */
#siteNav li {
  background: url(/templates/rebrand/default/img/greendot.gif) left center no-repeat;
  padding-left: 16px;
  display: inline-block;
  padding-right: 8px;
}
/* line 316, system.scss */
#siteNav li:first-child {
  background: none;
}
/* line 324, system.scss */
#siteNav a:hover {
  text-decoration: underline;
}

/* line 329, system.scss */
#mtFooter {
  font-size: 12px;
  color: #9cb0b7;
}

/* Word Compatibility Styles */
/* These styles alter the default html behaviour to be more like MS Word */
/* line 336, system.scss */
#siteWrapper div {
  display: none;
}

/* line 337, system.scss */
#siteWrapper div {
  display: block;
}

/* line 338, system.scss */
FORM {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* line 339, system.scss */
UL {
  list-style: square;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* line 340, system.scss */
OL {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* line 341, system.scss */
BLOCKQUOTE {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* Plugin Styles */
/* These styles are used by plugins through out the site. */
/* Scroller */
/* line 347, system.scss */
#divscroller0 {
  z-index: 1;
}

/* line 348, system.scss */
.scrollertitle {
  z-index: 1;
  color: #8C897A;
  font-family: Arial,Verdana,Helvetica;
  font-size: 12px;
  font-weight: bold;
}

/* line 349, system.scss */
.scrollerbody {
  z-index: 1;
  color: #8C897A;
  font-family: Arial,Verdana,Helvetica;
  font-size: 12px;
  font-weight: normal;
}

/* line 350, system.scss */
.search {
  color: #8C897A;
  font-size: small;
  font-weight: bold;
}

/* Whats new */
/* line 353, system.scss */
.WhatsnewTitle {
  font-size: 9pt;
  color: #8C897A;
  font-weight: bold;
}

/* line 354, system.scss */
.WhatsnewTitle:hover {
  color: #8c89ff;
}

/* line 355, system.scss */
.WhatsnewBody {
  font-size: 8pt;
  color: #8C897A;
  font-weight: normal;
  float: left;
}

/* SiteMap */
/* line 358, system.scss */
DIV.sitmp0 {
  padding: 2px;
  font-size: 110%;
  background-color: #f3f3ff;
}

/* line 359, system.scss */
DIV.sitmp1 {
  padding: 2px;
  font-size: 90%;
}

/* line 360, system.scss */
DIV.sitmp2 {
  padding: 2px;
  font-size: 90%;
}

/* line 361, system.scss */
A.sitmpA0 {
  color: #000070;
  font-weight: bold;
}

/* line 362, system.scss */
A.sitmpA0:hover {
  color: #8C897A;
}

/* line 363, system.scss */
A.sitmpA1 {
  color: #000070;
  font-weight: normal;
}

/* line 364, system.scss */
A.sitmpA1:hover {
  color: #8C897A;
}

/* line 365, system.scss */
A.sitmpA2 {
  color: #000070;
  font-weight: normal;
}

/* line 366, system.scss */
A.sitmpA2:hover {
  color: #8C897A;
}

/* line 367, system.scss */
.faqQuestion {
  font-weight: bold;
  color: #036;
  font-size: 1.2em;
}

/*Vacancies2*/
/* line 373, system.scss */
.VacanciesDarkBg {
  background-color: #CCC;
}

/* line 376, system.scss */
.VacanciesLightBg1 {
  background-color: #716F64;
}

/* line 379, system.scss */
.VacanciesLightBg2 {
  background-color: #E5F5FA;
}

/* line 382, system.scss */
.VacanciesLightBg3 {
  background-color: #ffffff;
}

/* line 99, ../../../_utilities.scss */
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}

/* line 100, ../../../_utilities.scss */
.ir br {
  display: none;
}

/* line 104, ../../../_utilities.scss */
.hidden {
  display: none;
  visibility: hidden;
}

/* line 108, ../../../_utilities.scss */
.visuallyhidden, #searchBox label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 111, ../../../_utilities.scss */
.visuallyhidden.focusable:active, #searchBox label.focusable:active,
.visuallyhidden.focusable:focus,
#searchBox label.focusable:focus, #searchBox
label.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 114, ../../../_utilities.scss */
.invisible {
  visibility: hidden;
}

/* line 118, ../../../_utilities.scss */
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

/* line 119, ../../../_utilities.scss */
.clearfix:after {
  clear: both;
}

/* line 120, ../../../_utilities.scss */
.clearfix {
  zoom: 1;
}

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}
/*/mediaquery*/
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}
/*/mediaquery*/
@media print {
  /* line 401, system.scss */
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* Black prints faster: sanbeiji.com/archives/953 */
  /* line 403, system.scss */
  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }

  /* line 404, system.scss */
  a[href]:after {
    content: none;
  }

  /* line 405, system.scss */
  abbr[title]:after {
    content: none;
  }

  /* line 406, system.scss */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  /* Don't show links for images, or javascript/internal links */
  /* line 407, system.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 408, system.scss */
  thead {
    display: table-header-group;
  }

  /* css-discuss.incutio.com/wiki/Printing_Tables */
  /* line 409, system.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 410, system.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 412, system.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 413, system.scss */
  h2, h3 {
    page-break-after: avoid;
  }

  /* line 415, system.scss */
  #topNav {
    display: none;
  }

  /* line 416, system.scss */
  #menu {
    display: none;
  }

  /* line 417, system.scss */
  #navCol {
    display: none;
  }

  /* line 418, system.scss */
  #content {
    width: 100%;
    margin: 0;
  }

  /* line 419, system.scss */
  #siteNav {
    display: none;
  }
}
